Skip to main content
POST
rooms/:name/live-streaming/remove-endpoints

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

room_name
string
required

Body

application/json
endpoints
DailyStreamingEndpoint · object[]
required

The destinations to add or remove. Each endpoint is the name of an rtmp entry in the room's streaming_endpoints property.

Minimum array length: 1
instanceId
string

UUID of the live streaming instance to change. Required when several live streams are running in the room; otherwise the default instance is used.

Response

200